body {
font-family: Verdana;
margin: 0;
padding: 0;
}

#container {
width: 1000px;
margin: auto;
border: 1px solid #000;
background: #000000;
}

#header {
height: 345px;
border: 1px solid #000;
background: #000000;
}

#sidebar_left {
float: left;
width: 200px;
margin: 5px;
padding: 10px;
border: 3Px solid #555555;
background: #ffffff; 
}

#center {
float: left;
width: 500px;
margin: 3px;
padding: 10px;
border: 5px solid #ff0000;
background: #000000;
}

#sidebar_right {
float: right;
width: 200px;
margin: 5px 0;
padding: 10px;
border: 3px solid #555555;
background: #ffffff; 
}


#footer {
width: 1000px;
margin: auto;
clear: both;
background: #FFffff;
}

#footer2 {
float: left;
width: 200px;
margin: 5px;
padding: 10px;
border: 3px solid #555555;
background: #ffffff;
}

#footer3 {
float: left;
width: 500px;
margin: 5px;
padding: 10px;
border: 3px solid #555555;
background: #ffffff;
}

#footer4 {
float: left;
width: 200px;
margin: 5px 0;
padding: 10px;
border: 3px solid #555555;
background: #ffffff; 
}